<?php

namespace Modules\Dummy\Database\Seeders\Modules\MarketingBot;

use Illuminate\Database\Seeder;
use Illuminate\Database\Eloquent\Model;
use Modules\Dummy\Database\Seeders\Modules\MarketingBot\versions\v6_4_0\DatabaseSeeder;

class MarketingBotDatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Model::unguard();

        $this->call(DatabaseSeeder::class);
    }
}
